<h1 mat-dialog-title>Delete account</h1>
<div mat-dialog-content>
  Would you like to delete your account?
</div>
<div mat-dialog-actions>
  <button mat-button (click)='ok()'>Ok</button>
  <button mat-button (click)='exit()' cdkFocusInitial>No</button>
</div>
